Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7702 - Audible click or pop from speakers each time digital sound is played with CS4232
Summary: Audible click or pop from speakers each time digital sound is played with CS4232
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-09 12:53 UTC by mark.levitt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-14 01:48:55 UTC


Attachments (Terms of Use)

Description mark.levitt 1999-12-09 12:53:47 UTC
If a digital sound file is played, there is a short pop just as the sound
begins.


The pop happens everytime gnome plays a sound, a sound is cated
to /dev/audio, or xmms starts playing an mp3.

This does not happen when the same hardware is running Windows NT.

Comment 1 Cristian Gafton 2000-01-04 22:20:59 UTC
Assigned to dledford

Comment 2 mark.levitt 2000-01-31 15:37:59 UTC
Two things: One, it is actually a CS4236.
Second, I've installed the OSS/Linux (the non-free one) driver and the pop does
not occur.

Comment 3 Matthew McClintock 2001-07-19 02:53:49 UTC
I would just like too add that I get this also with the cs4232 driver on a Dell 
Latitude CPi

Comment 4 Alan Cox 2002-12-14 01:48:55 UTC
This was fixed in later kernels for some hardware. Other systems will pop as the
amplifier has a power control that pops and we want to turn it on/off to save power.



Note You need to log in before you can comment on or make changes to this bug.